@font-face {
    font-family: 'IRANSansXFaNum-Regular';
    src: url('../fonts/IRANSansXFaNum-Regular.woff2') format('woff2');
    font-weight: 400;
    font-display: swap;
    font-style: normal;
}

@font-face {
    font-family: 'IRANSansXFaNum-Medium';
    src: url('../fonts/IRANSansXFaNum-Medium.woff2') format('woff2');
    font-weight: 500;
    font-display: swap;
    font-style: normal;
}

body {
    font-family: 'IRANSansXFaNum-Regular' !important;
}

h1, h2, h3, h4, h5, h6, button, a, input {
    font-family: 'IRANSansXFaNum-Medium' !important;
}
